.subsidiary-buildings h2 {
    font-family: Avenir-Heavy,sans-serif; font-size: 16px; margin-bottom: 10px;
}

.subsidiary-buildings h4 {
    margin-top: 5px; margin-bottom: 15px;
}
.subsidiary-building-item { 
    background-color: #fff; padding: 15px; margin-bottom: 15px; font-size: 13px; 
}
.subsidiary-building-item:last-child {
    margin-bottom: 0;
}
.subsidiary-building-item .building-img { text-align: center; margin-bottom: 10px; line-height: 0; }
.subsidiary-building-item .building-img a { 
    display: inline-block; width: 100%; height: 0; padding-bottom: 75%; overflow: hidden; 
}
.subsidiary-building-item .building-img img { width: 100%; height: auto; border: none; margin-top: -12%; }
.subsidiary-building-item .building-img .no_photo { display: inline-block; width: 145px; height: 110px; background: url(https://c.oneday.com.hk/usr/share/component/oneday/buildings/block/subbuildings/images/no_image_small.png) no-repeat 0 50%; border: 1px solid #fff; }
.subsidiary-building-item .building-name { text-align: center; font-family: Avenir-Black,sans-serif;  overflow: hidden; /*text-overflow: ellipsis;*/ white-space: nowrap; }
.subsidiary-building-item .building-street { text-align: center; overflow: hidden; /*text-overflow: ellipsis;*/ white-space: nowrap; }
.subsidiary-building-item .building-area { text-align: center; }

